uuid: cffbf9de-d57c-432a-916e-c7c6717c507c
langcode: en
status: true
dependencies:
  config:
    - comment.type.submission_comments
    - field.storage.comment.field_submission_id
id: comment.submission_comments.field_submission_id
field_name: field_submission_id
entity_type: comment
bundle: submission_comments
label: 'Submission id'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 1
  max: null
  prefix: ''
  suffix: ''
field_type: integer
